Subject: RE: Expiring LC's
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 19 Dec 2001 16:00:51 -0800 (PST)

Thanks Carol.  We are dealing with these.  I believe that Energy West is another that expires before the end of December.  I will try to give you a call tomorrow on the inter-company swaps under the services agreement, and the effect of counterparty terminations on the book.

Cheers
Greg

 -----Original Message-----
From: 	St. Clair, Carol  
Sent:	Wednesday, December 19, 2001 3:19 PM
To:	Keohane, Peter; Johnston, Greg
Cc:	Shackleton, Sara; Sager, Elizabeth
Subject:	Expiring LC's

Peter and Greg:

We are holding LC's that expire at the end of December with respect to the  following counterparties:

EPCOR Energy Services (Alberta) Inc. ($25 million)(physical)
Engage Energy Canada LP ($!9 million)(financial)

I am assuming that you are aware of this situation and are handling it.  

Carol St. Clair
EB 4539
713-853-3989 (phone)
713-646-3393 (fax)
281-382-1943 (cell phone)
8774545506 (pager)
281-890-8862 (home fax)
[email-masked]